Organization
Rename the organization or change its time zone
PATCH
Rename the organization or change its time zone (owner only).
bearer org:writeheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: org:write
application/json- body
name?stringLength
2 <= length <= 100timeZone?stringIANA time zone, e.g. Europe/Prague.
Length
length <= 64Success
application/json- response
changed*array<string>curl -X PATCH "https://example.com/organization" \ -H "Content-Type: application/json" \ -d '{}'{ "changed": [ "string" ]}